gcc -c mst2pllane_auto.c;
gcc -c pllane_change.c;
gcc -c pllane_create.c;
gcc -c pllane_search.c;

gcc -o mst2pllane_auto mst2pllane_auto.o;
gcc -o pllane_change pllane_change.o;
gcc -o pllane_create pllane_create.o;
gcc -o pllane_search pllane_search.o;

echo "Compile End"

mv mst2pllane_auto pllane_change pllane_create pllane_search bin

echo "bin Create End"
